Subject: Forum activity on: Issues
From: [email-masked]
To: [email-masked]
Date: Wed, 15 Jan 2025 20:13:34 -0000

Dear Adriana calderón,

A new post on the topic "Issues" by Tyler Durden:
---
Ok, I looked at your files.I'm not replicating the issue exporting a 1920x1080 500dpi png file having a gradient.55 pages is probably asking too much of lil 'ol Inkscape. I suggest using separate files for each page and exporting individually. That could also help in identifying if any specific pages have issues. 
----
Link: http://www.inkscape.org/forums/questions/issues/#c77365

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.